Kerbal Space Program - Bug #21084

TEST
01/29/2019 04:33 PM - syn2021

Status: Not a Bug Start date: 01/29/2019
Severity: Low % Done: 0%
Assignee:

Category: Audio

Target version:

Version: 1.3.1 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion: Core Game

Description

TEST

History

#1 - 01/29/2019 04:34 PM - syn2021
- File _script_alert(_B_) script_.jpeg added

- File aaaa_img src=x onerror=prompt(_111_);_ copy.jpeg added

#2 - 01/29/2019 04:40 PM - syn2021

- File deleted (aaaa_img src=x onerror=prompt(_111_);_ copy.jpeg)

#3 - 01/29/2019 04:40 PM - syn2021
- File svg.svg added

#4 - 01/31/2019 05:53 PM - ManeTI
- File deleted (svg.svg)

#5 - 01/31/2019 05:53 PM - ManeTI
- File deleted (_script_alert( B ) script_.jpeg)

#6 - 06/14/2019 11:21 PM - nestor

- Status changed from New to Not a Bug
